html,body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


*{
  
    padding: 0px;
    text-align: center;
    box-sizing: border-box;
    font-family: 'Source Sans Pro', sans-serif;
}


/*-- hunhuer menu open--*/

.menu-container{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}
.toggler{
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    opacity: 0;
    z-index: 3;
    cursor: pointer;
}
.hamburger{
    position: absolute;
    top: 2rem;
    left: 2rem;
    width: 60px;
    height: 50px;
    background-color: black;
    border-radius: 0%;    
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.hamburger>div{
    position: absolute;
    width: 50%;
    height: 3px;
    border-radius: 1.5px;
    background-color: #F7B616;
    transition: .4s;
}
.hamburger>div:before, .hamburger>div:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    border-radius: 1.5px;
    background-color: #F7B616;
    transition: .4s;
}
.hamburger>div:before{
    top: -10px;
    left: 0px;
}
.hamburger>div:after{
    top: 10px;
    left: 0px;
}

.toggler:checked + .hamburger>div{
    transform: rotate(135deg);
}

.toggler:checked:hover + .hamburger>div{
    transform: rotate(225deg);
}

.toggler:checked + .hamburger>div:after, .toggler:checked + .hamburger>div:before{
    transform: rotate(90deg);
    top: 0px;

}
.v2
{
font-size: 16px;
}
.toggler:checked~.menu{
    visibility: visible;
}
.toggler:checked~.menu>div{
    transform: translateX(-50%) translateY(-50%);
}
.toggler:checked~.menu>div>div{
    opacity: 1;
}

.menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    transition: .6s;
}
.menu>div{
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0%;
    top: 50%;
    left: 50%;
    transform: translateX(-150%) translateY(-50%);
    background-color: rgba(0,0,0,0.9);
    transition: .6s;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.menu>div>div{
    max-width: 90vw;
    max-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    
    
}
.menu>div>div>ul>li{
    list-style: none;

}
.menu>div>div>ul>li>a {
    text-decoration: none;
    margin: .5rem;
    display: inline-block;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    color: #F7B616;
    transition: .3s;
}
.menu>div>div>ul>li>a:hover{
    color: #fff;
}



/*-- hunhuer menu close--*/



p{
    font-size: 16px;
    text-justify: auto;
     
        
}
h2{
    font-weight: 700;
    
    color: #072140;
}

.box-bg{
    
    border-radius: 0px!important;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    width: 100%;
    height: 100%;
    
    
    
    
}
.bg-1{
   width: 96%;
   background-color:black;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}

.bg-2{
    background-image: linear-gradient(rgba(0,0,0,0.35),rgba(0,0,0,0.10)),url(../images/carosul_img-3.jpg);
    width: 100%;
    padding-bottom: 250px;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    
}


.bg-3{
    background-color: #313130;
}
.prices p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    text-align: left;
}
b, strong {
    font-weight: bold;
    font-size: 18px;
}


.center{
    text-align: center;
}
.text-left{
    text-align: left;
    float: left;
}
.center h1{
    color: white;
    
    font-size: 25px;
    line-height: 50px;
    padding-top: 15px;
    font-family: sans-serif;
}
.btn-primary{
    padding: 20px 20px;
    background: none;
    border: 2px solid;
    border-radius: 60px;
    font-size: 14px;
    letter-spacing: 3px;
    font-weight: 800;
    
}
.btn-primary:hover{
    background: #fff;
    border: 3px solid #fff;
    color: #000;
    
}
.center .btn-primary{
    margin-top: 5px;
    margin-bottom: 100px;
}

.my-btn{
    margin-top: 50px;
    margin-bottom: 150px;
}

.para{
    padding-top: 40px;
    padding-bottom: 90px;
   
}
.para p{
    font-size: 18px;
    font-family:inherit;
    line-height: 1.8em;
    padding: 0px 30px;
    color: gray;
     
}
.image-3{
    background-image: linear-gradient(rgba(0,0,0,0.11),rgba(0,0,0,0.11)),url(../images/img-3.jpg);
    background-position:center;
    background-repeat: no-repeat;
    background-size:cover;
    padding: 200px 0px;
    margin-bottom: 50px;
    
    
}
.image-3 h1{
    color: #fff;
    font-weight: 700;
    font-size: 53px;
    line-height: 40px;
    margin-top: 100px;
    font-family: sans-serif;
    
}
.image-3 .btn-primary{
    margin-top: 35px;
    background: #fff;
    border: 3px solid #fff;
    color: #000;
    font-size: 15px;
    padding: 20px 20px;
    letter-spacing: 2px;
}
.image-3 .btn-primary:hover{
    background:rgba(227, 224, 224, 0.9);
    border-color: #e3e0e0;
    
}
.mt-30{
    margin-top: 40px;
    margin-bottom: 40px;
}
.bottom-bg{
    background-color:#2b2f33;
    color: #fff;
    padding: 50px 0px;
}
.bottom-bg a{
    color: #fff;
    
}
.bottom-bg a:hover{
    color:dimgray;
}
.footer-bg{
    padding: 50px;
}
.footer-bg p{
    font-size: 12px;
    letter-spacing: 1px;
}
.fab, .far{
    font-size: 25px;
    margin-top: 20px;
    margin-left: 10px;
}
.carousel{
    
    width: 100%;
    
}

.carousel-inner{
    width: 100%;
    overflow:hidden;
    
}

.my-text{
    margin-top: 70px;
    margin-bottom: 80px;
}
.my-btn{
    margin-top: 50px;
    margin-bottom: 150px;
}



.padding-0{
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.carousel-caption{
    margin: 0px;
}
.carousel-caption p{
    margin-bottom: 380px;
    font-size: 19px;
    font-weight: 400;
}
.carousel-inner img{
    width: 100%;
    
}



.mobile-text h2{
    font-size: 38px;
    line-height: 48px;
    padding: 0px 20px;
}
.coffee-1{
    margin: 60px 250px;
    
}
.coffee-1 h1{
    color: white;
    font-size: 60px;
}

@media only screen and (max-width: 600px) {

    .carousel{
    width: 100%;
    height: 100%;
}
    .carousel-caption{
    padding-bottom: 70px;
}
    .para p{
        font-size: 18px!important;
        font-family: myfirstfont;
        font-weight: 400;
        line-height: 1.6em;
        color: lightgray;
    }
    .mobile-text h2{
        font-size: 26px!important;
        line-height: 38px;
        font-family: sans-serif;
        padding: 0px 0px!important;
    }
    .center .btn-primary{
    margin-top: 20px;
    margin-bottom: 60px;
}
    .center h1{
    color: #F7B616;
    font-weight: 700;
    font-size: 40px;
    line-height: 60px;
    padding-top: 5px;
    font-family: sans-serif;
}
    .image-3 h1{
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    margin-top: 10px;
    font-family: sans-serif;
    
}
    .image-3 .btn-primary{
    margin-top: 35px;
    background: #fff;
    border: 3px solid #fff;
    color: #000;
    font-size: 15px;
    padding: 20px 25px;
    letter-spacing: 5px;
}
    .carousel-caption{
    margin: 0px;
}
.carousel-caption p{
    margin-bottom: 40px;
    display: none;
}
    .img-fluid{
        width: 60px;
        height: 70px;
        
    }
    .mt-30{
        margin-top: 30px;
    }
    .mmt-30{
        margin-top: 15px!important;
    }
    .coffee-1{
    margin: 0px 0px;
   
   
    
}
.coffee-1 h1{
    color: white;
    font-size: 20px;
    padding-top: 70px;
}
    .bg-2 {    
    padding-bottom: 97px;
    
}
    .menu>div>div>ul>li>a {
    text-decoration: none;
    margin: .5rem;
    display: inline-block;
    font-size: 2.5rem;
    font-weight: 650;
    text-transform: uppercase;
    color: #F7B616;
    transition: .3s;
}

    .hamburger {
    position: absolute;
    top: 2rem;
    left: 2rem;
    width: 60px;
    height: 50px;
    }
}
